Subject: Fwd: list of transfers
From: tony poland <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Fri, 25 Jun 2021 05:50:38 -0600

---------- Forwarded message ---------
From: Bob Armstrong <[email-masked]>
Date: Sun, Apr 26, 2020 at 5:35 PM
Subject: Re: list of transfers
To: Warrdaddy 88 <[email-masked]>

One thing you fail to be considering is that you owe me more than just the
cost of CitiBank .

You *bought* the Rodeo which I let you use for months previously and which
already had suffered significant damage at *your* suggested number of $3500
. Since then I've been appalled by the abuse , much , obviously needless ,
that has reduced its value by a couple of thousand . And inside it has
generally been a mess worthy of Heidi .  It has had a number of problems
which you have been unable to fix and have apparently gotten worse . I have
suggested for quite a while that you take it to someone who understands
cars at this altitude and conditions : Vahsholtz
<https://www.google.com/search?client=firefox-b-1-d&sxsrf=ALeKk00k-UjWOJcx9y3Y4Bl8okSP9S6jAg:1587942703354&q=Vahsholtz&spell=1&sa=X&ved=2ahUKEwjI74bGm4fpAhVEOs0KHbk7DLUQBSgAegQIFRAn&biw=1263&bih=952>
.  At this point , it would have saved you a hell of a lot of time and
probably money .

But I have received 0 for your entire use ( and abuse ) of the car other
than the portion of the Citi interest on the pre-existing balance .  A
quick look at last year's account shows that to be about $150 .

But *that* doesn't count the 2 months IREA , 181.79 , now due on the Garage
electric you agreed to take over payment of because you completely control
the circuit .
 (' 20200512.0000 _f ` PSBT ` IREA  f( 521.69 181.79 )f  s" acnts :
95555787 95555792 arears 200.54 82.64 " ')

So , when are we going to talk directly ?

Bob A
--
On 2020-04-26 15:08, Warrdaddy 88 wrote:

The ledger is from the bank website I didn't notice any negative I will
look at when we determine the totals applied then we can agree on the
balance owed I think we should re evaluate the plan to repay , we already
agreed on the difference of interest paid, but the payment amount on my
part of the debt would not be $500 a month my payment should reflect the
amount of my debt not the previous debt already on the card. Somehow we
need to separate my amount from the previous balance we can get together
later maybe figure out how we can accomplish this.

On Sun, Apr 26, 2020, 1:27 PM Bob Armstrong <[email-masked]> wrote:

> Just back to work after taking a bath .
>
> What's with : " [email-masked] <[email-masked]>
> <[email-masked]> <[email-masked]>* "
>
> Just off the top , you told me about the 4/24 transfer but it has yet to
> show in the PSBT account .
>
> I take it this is the ledger for your own account .
> Its weird the entries are negatives to " GAIL POLAND ACCOUNT # XX6119 AT
> EXT BANK ABA # 1021X.. : " but clearly the numbers are my PSBT account .
>
> I'll do the analysis in a while .  Might as well attach the Raw year to
> date CitiCard.csv  .
>
> What time can you be over ?  I'm here .
>
> On 2020-04-26 10:26, [email-masked] wrote:
>
> Bob, this the total of transfers to your bank. I need you to break down to
> which account these were applied to you should be able to show if all these
> funds were applied to citi bank you can e mail me the statement
>
> The total is 2989.95
>
>
>
> Sunday, April 26, 2020
>
> 9:30 AM
>
> 04/24/2020,,FUNDS TRANSFER,-200.0,,TRANSFER TO GAIL POLAND ACCOUNT #
> XX6119 AT EXT BANK ABA # 1021XXXXX
>
> 04/16/2020,,FUNDS TRANSFER,-200.0,,TRANSFER TO GAIL POLAND ACCOUNT #
> XX6119 AT EXT BANK ABA # 1021XXXXX
>
> 03/18/2020,,PREAUTHORIZED WD,-150.0,,CITIBANK BILL PAYMT 051400509206407
>
> 01/14/2020,,PREAUTHORIZED WD,-500.0,,CITI CARD ONLINE PAYMENT 200114
>
> 12/30/2019,,FUNDS TRANSFER,-400.0,,TRANSFER TO GAIL POLAND ACCOUNT #
> XX6119 AT EXT BANK ABA # 1021XXXXX
>
> 12/26/2019,,FUNDS TRANSFER,-200.0,,TRANSFER TO GAIL POLAND ACCOUNT #
> XX6119 AT EXT BANK ABA # 1021XXXXX
>
> 12/24/2019,,FUNDS TRANSFER,-500.0,,TRANSFER TO GAIL POLAND ACCOUNT #
> XX6119 AT EXT BANK ABA # 1021XXXXX
>
> 12/17/2019,,FUNDS TRANSFER,-400.0,,TRANSFER TO GAIL POLAND ACCOUNT #
> XX6119 AT EXT BANK ABA # 1021XXXXX
>
> 12/05/2019,,PREAUTHORIZED WD,-19.95,,TRASHBILLING.COM 10113(0) 191205
>
> 01/09/2020,,FUNDS TRANSFER,-220.0,,TRANSFER TO GAIL POLAND ACCOUNT #
> XX6119 AT EXT BANK ABA # 1021XXXXX
>
> 01/07/2020,,FUNDS TRANSFER,-200.0,,TRANSFER TO GAIL POLAND ACCOUNT #
> XX6119 AT EXT BANK ABA # 1021XXXXX
>
> Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for
> Windows 10
>
>
>
>
> --
> Bob A
>
> Peace thru Freedom
> Honesty enforced thru Transparency ,
> --
>

-- 
Bob A

Peace thru Freedom
Honesty enforced thru Transparency ,
<http://cosy.com/>
-- [email-masked] -- Bob Armstrong Vita <http://www.cosy.com/BobA/vita.htm>
-- @CoherentSystems <https://twitter.com/CoherentSystems> --
* CoSy* <http://cosy.com/CoSy/>  The Shortest Path from the Chip to the Math
*I reserve the right to post all communications I receive or generate to
CoSy website for further reflection *
--